<dialog id="dialog"
	title=""
	buttons="accept">
	<vbox>
		<label
			value="Das Codefragment wurde in die Zwischenablage kopiert. Fügen Sie es in das Bedienfeld &quot;Aktionen&quot; oder in die ActionScript-Datei ein."/>

	</vbox>
	<vbox>
	<spacer/>
		<checkbox id="disableWarning_ch"
			label="Nicht mehr anzeigen."
			checked="false"/>
	</vbox>
</dialog>
